@charset "utf-8";
*{ margin:0; padding:0; border:0;}
input:focus {outline: 0 none;}
img{ border:none;}
a{ outline:none; text-decoration:none; color:#444;}
a:hover { color:#dc0c0c;}
p{ font-size:16px; line-height:30px; color:#444; line-height:18px; margin: 10px 0;}
h1{font-size: 32px; line-height: 42px; font-weight:bold;text-transform:uppercase;padding: 25px 0;}
h1 a{color:#535252;}
h2{font-size:26px; line-height:1.3; color:#444; font-weight:bold; text-transform:uppercase; padding: 0px 0; margin:0 0 10px;}
h3{font-size:19px; line-height:1.3; color:#dc0c0c; font-weight:bold; text-transform:uppercase; margin: 0 0 10px;}
h4{font-size:14px; color:#ba320c; font-weight:normal; text-transform:uppercase;}
body{font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif; background:#fff url(images/bg.gif); font-size:16px; line-height:30px;}
.clr{clear:both;}

.look_main{width:100%;}
.look_resize{width:960px; margin:0 auto; background:#fff; padding:0 25px;}

.look_header{}
.logo{float:left; padding:0px 0 0px 0; }
.logo small a{font-size:12px; color:#717070; display:block; margin:-3px 0 0 75px;}
.look_menu{float:right; padding:35px 0 25px 0;}
.look_menu ul{ list-style:none; float:right;}
.look_menu ul li{ float:left; margin-left:20px; line-height: 20px;}
.look_menu ul li a{ font-size:15px; font-weight:normal; color:#444; display:block; padding:10px;}
.look_menu ul li a span{}
.look_menu ul li a span span{ display:block; padding:15px 14px;}
.look_menu ul li a.active, .look_menu ul li a:hover{ background:#dc0c0c; color:#fff; border-radius:3px;}
.look_menu ul li a.active span, .look_menu ul li a:hover span{ background:#dc0c0c;}
.look_menu ul li a.active span span, .look_menu ul li a:hover span span{ background:url(images/look_menu_btn.gif) repeat-x right top; color:#FFF;}
p{ font-size:16px; line-height:1.8em;}

.look_content{padding:40px 0 50px 0;}

.look_sidebar{width:240px; float:left; padding:0 0 0 0px;}
.search{background:url(images/search.gif) no-repeat left top; width:239px; height:34px; margin-bottom: 30px;}
.search_text{ float:left; font-size:12px; color:#979797; background:none; margin:10px 0 0 10px; width:180px;}
.search_button{ float:right;}
.look_sidebar h2{font-size: 22px;
    background: #fff;
  padding: 10px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.56);
}
ul.sb_look_menu, ul.sb_secondary_look_menu{list-style:none; margin:0 0 35px 0;}
ul.sb_look_menu li{font-size:16px; line-height:40px; border-bottom:1px solid #dc0c0c; color:#444; margin: 5px 0;}
ul.sb_secondary_look_menu li{padding:10px 0; line-height:20px; font-size:13px; border-bottom:1px solid #e3e3e3; color:#444;}
ul.sb_secondary_look_menu li.last, ul.sb_look_menu li.last{border:none;}
ul.sb_look_menu li a, ul.sb_secondary_look_menu li a{color:#444; text-decoration:none; text-transform:uppercase;}
ul.sb_look_menu li a:hover, ul.sb_secondary_look_menu li a:hover{color:#dc0c0c; font-weight:bold;}

.look_right{width: 630px;float:right;margin:0 0px 30px 0;}
.infobar, .infobar a{color:#a4a3a3; margin:10px 0 20px; font-size:13px; line-height:18px;}
.infobar a:hover{text-decoration:underline;}
.infobar span{padding:0 5px;}
.post{border-bottom:1px solid #e1e4e7; margin:0 0 15px 0; padding:0 0 20px 0;}
.btn{font-size:13px; font-weight:bold; color:#fff; background:url(images/btn.jpg) no-repeat left top; width:103px; height:28px; display:block; text-align:center; padding:13px 0 0 0; margin:10px 0 0 0;}
.pages{margin:-15px 0 0 0;}
.pages span{font-size:12px; background:url(images/page.jpg) no-repeat center top; color:#fff; width:40px; height:29px; display:block; float:left; text-align:center; padding:12px 0 0 0; margin:0 3px 0 0;}
.pages a{font-size:12px; color:#7e898b; width:40px; height:29px; display:block; float:left; text-align:center; padding:12px 0 0 0; margin:0 3px 0 0;}
.pages a:hover{background:url(images/page.jpg) no-repeat center top; color:#fff;}
.pages small{float:right; font-size:12px; color:#7e898b; margin:10px 0 0 0;}
.pages small strong{color:#000;}

.look_subpage{ width:630px; margin:-20px auto 0; padding:0; float:right; margin-top:0px;}
.look_subpage p{font-size:16px; line-height:30px; margin:10px 0px; padding:0px;}
.look_subpage a{ color:#444;}
.look_subpage a:hover { color: #df0024;}
.look_subpage img { margin: 0 0 10px;}
.look_subpage .comment_first { padding:0 0 16px; margin:20px 0 0 0;}
.look_subpage .comment { padding:0 0 16px;}
.look_subpage img.u-pic { float:left; margin:0 20px 4px 0; padding:2px; border:1px solid #ebebeb;}
ol{ list-style:none;}
ol li label{ display:block; font-size:13px; color:#232323; padding:15px 0px 3px;}
ol li input.text{ width:480px; border:1px solid #c0c0c0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea{ width:480px; border:1px solid #c0c0c0; padding:2px; background-color:#fff;}
ol li .send{ margin-top:16px; outline:none;}

.footer{border-top:1px solid #e1e4e7; padding:35px 0 0 0;}
.cols{padding:0 15px 15px;}
.cols p{margin:12px 0;}
.col_left{width:250px; float:left;}
.col_left p, .col_right p{color:#7e898b; font-size:12px;}
.col_left img{border:1px solid #ced1d6; padding:3px; margin:0 3px 3px 0;}
.col_center{width:280px; float:left; margin:0 60px;}
.col_center p{font-size:12px; color:#8a8a8a;}
.col_center ul{list-style:none;}
.col_center ul li a{font-size:12px; line-height:20px; color:#8a8a8a; background:url(images/circle.gif) no-repeat left center; padding:0 0 0 12px;}
.col_center ul li a:hover{color:#df0024; background:url(images/circle_active.gif) no-repeat left center;}
.col_right{width:270px; float:left;}
.contact_info{line-height:20px;}
.contact_info a{color:#df0024;}
.contact_info a:hover{text-decoration:underline;}
.contact_info span{float:left; width:74px;}
.look_footer{width:920px; margin:0 auto;}
.look_copy_text{ margin:0 auto; margin:30px 0 25px 0; text-align:center}
.design{ float:right; margin:30px 0 25px 0;}
.look_footer p{font-size:15px; color:#444;}
.look_footer a{color:#c60000;}
.look_footer a:hover{text-decoration:underline;}

.custom-titel {
    margin-bottom: 15px;
    border-bottom: 1px dashed #444;
    border-top: 1px dashed #444;
}
.custom-titel p {
    text-align: left;
    font-size: 18px;
    padding: 5px;
}
.cata-main img {
    margin-bottom: 15px;
}

.cata-main-cont {
    border-bottom: 1px dashed #444;
    padding-bottom: 15px;
}
.cata_look_box {
    width: 146px;
    float: left;
    margin-right: 15px;
    margin-top: 40px;
}
.cata_look_box.last{
    margin-right: 0;
}
.cont-subpage {margin-bottom: 40px;}
.cont-subpage h2 {color: #fff; background: #dc0c0c;text-align: center; padding: 10px; margin-bottom: 20px;}
.cont-subpage img {
    padding: 15px 0 20px;
}
.cont-subpage .box_cont{
    float: left;    
    width: 304px;
}

.cont-subpage .box_cont.bor_line{
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px dotted #ccc;
}
.look_box { 
    margin-top:40px;
    float: left;
    width: 300px;
}
.look_box:nth-child(2n){float: right;}
.look_box img{padding:3px; border:1px solid #d9dde1; float:left;}
.cat_box{
    margin-bottom: 60px;
}